View Issue Details

IDProjectCategoryView StatusLast Update
14098Bug reports[All Projects] Otherpublic2019-04-30 09:10
Reportercdorin Assigned Toc_schmitz  
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.16.x 
Summary14098: Sub-question vs subquestions
Description

There are certain areas where the term "sub-question" is displayed within the software, and not "subquestion". E.g., see screenshot.

According to the po file, there other 6-7 strings where "sub-question" can be located

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-09-25 14:57

manager  

Selection_012.png (23,699 bytes)
Selection_012.png (23,699 bytes)
c_schmitz

c_schmitz

2018-10-19 16:12

administrator   ~49375

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28378

Related Changesets

LimeSurvey: master f2518ac0

2018-10-19 16:11:55

c_schmitz

Details Diff
Fixed issue 14098: Subquestion incorrectly named 'Sub-question' Affected Issues
14098
mod - application/controllers/admin/database.php Diff File
mod - application/controllers/admin/questions.php Diff File
mod - application/core/Survey_Common_Action.php Diff File
mod - application/helpers/admin/export/HtmlWriter.php Diff File
mod - application/helpers/expressions/em_manager_helper.php Diff File
mod - application/helpers/questionHelper.php Diff File
mod - application/views/survey/questions/answer/arrays/dualscale/answer.twig Diff File

Issue History

Date Modified Username Field Change
2018-09-25 14:57 cdorin New Issue
2018-09-25 14:57 cdorin Status new => assigned
2018-09-25 14:57 cdorin Assigned To => c_schmitz
2018-09-25 14:57 cdorin File Added: Selection_012.png
2018-09-28 12:24 cdorin Assigned To c_schmitz => markusfluer
2018-09-28 12:24 cdorin Assigned To markusfluer => c_schmitz
2018-10-18 18:05 cdorin Assigned To c_schmitz => markusfluer
2018-10-19 16:10 c_schmitz Assigned To markusfluer => c_schmitz
2018-10-19 16:12 c_schmitz Status assigned => resolved
2018-10-19 16:12 c_schmitz Resolution open => fixed
2018-10-19 16:12 c_schmitz Fixed in Version => 3.16.x
2018-10-19 16:12 c_schmitz Changeset attached => LimeSurvey master f2518ac0
2018-10-19 16:12 c_schmitz Note Added: 49375
2019-04-30 09:10 c_schmitz Status resolved => closed